Viewing 1 post (of 1 total)
  • Author
    Posts
  • jsawhi
    Participant
    Post count: 15

    I’m trying to use the new lr-mame (current) on my raspberry pi and am having no luck getting it to work. If I install it on a rapsberry pi on v3.6 it errors out after compiling. If I run it on v3.5 (after updating the script) it seems to install, but I can’t get it to run anything. Just shows the runcommand, then a blinking cursor, then back to the emulation station page. I’ve checked the runcommand log file in tmp and it’s empty.

    Now the weird thing is if I do this on an Ubuntu install, lr-mame works perfectly and I get it to run everything I throw at it. Am I missing something? Are there extra steps I need to do after I install? Any ideas?

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.